div { font-family:'Museo Sans W01 300', Arial, Helvetica, sans-serif; color:#7f7f7f; font-size:14px; }
select,input, textarea { font-family:'Museo Sans W01 300', Arial, Helvetica, sans-serif; color:#444; font-size:14px; }
body { min-width:1045px; position:relative; }
a { color:#e21836; text-decoration:none; }
strong { font-family:'Museo Sans W01 700'; }
em { font-style:italic; }
sup { font-size:10px; line-height:10px; }
.clear { clear:both; }

#header { width:100%; height:104px; background:url(images/header-line.gif) repeat center bottom; position:fixed; z-index:9998; border-top:#ed1d24 solid 3px;  }

#header #header-section { width:1045px; margin:0 auto; height:103px; background:#fff;  }
#header #logo { float:left; margin-top:27px; }
#header #topnav { float:right; margin:0px 29px 0 0; font-size:12px;  position:relative;}
#header #topnav .topbtn1 { font-size:13px; float:right; display:block; color:#808080; border-bottom-left-radius:5px; border-bottom-right-radius:5px; padding:6px 13px 6px 13px; background:#e4edf7; text-decoration:none; }
#header #topnav .topbtn1 a { color:#0099cf; font-weight:bold; }
#header #topnav .topbtn1 a img { margin-left:6px; }
#header #topnav .topbtn2 { margin-right:6px; font-size:13px; float:right; display:block; color:#fff; border-bottom-left-radius:5px; border-bottom-right-radius:5px; padding:6px 13px 6px 13px; background:#ed1d24; text-decoration:none; }
#header #topnav .topbtn2 a { color:#fff; display:block; padding:0 30px; }
#header #nav { margin:44px 29px 0 0; float:right; clear:right;  position:relative; } 
#header #nav li { float:left; margin-left:18px; }
#header #nav li a { color:#1a9dd0; display:block; font-family:'Museo Sans W01 300';  text-decoration:none; display:block; height:50px; }
#header #nav li.active a { color:#e21836; /* background:url(images/arrow-up.png) no-repeat center bottom; */}

#header .dropdown { position:absolute;  width:268px; }
#header #dropdown1 { top:18px; left:120px; }
#header #dropdown2 { top:18px; left:-12px; }
#header .dropdown #arrowtop { width:37px; height:16px; display:block; display:block; margin:0 auto; background:url(images/arrow-top.gif) no-repeat center top; }
#header .dropdown #arrowtop.highlight { background-position: center bottom!important; }
#header .dropdown li { margin:0!important; float:none!important;  }
#header .dropdown li a { padding:15px; display:block; background:#0099cf; color:#fff!important; width:238px; border-left:#b7b7b7 solid 1px; border-bottom:#b7b7b7 solid 1px; border-right:#b7b7b7 solid 1px; height:auto!important; }
#header .dropdown li a:hover { background:#85bde1; }
#header .dropdown #arrowtop2 { width:37px; height:16px; display:block; display:block; margin:0 auto; background:url(images/arrow-top.gif) no-repeat center top; }
#header .dropdown #arrowtop2.highlight { background-position: center bottom!important; }



#loginbox { width:213px; height:73px; padding:12px 0 0 12px; border:#adadad solid 1px; position:absolute; top:-3px; z-index:9999; left:63px; background:#fff; border-radius: 10px; -moz-border-radius: 10px;box-shadow: 2px 2px 2px #aaa; }
#loginbox h5 { font-family:'Museo Sans W01 700'; color:#1a9dd0; margin-bottom:14px; } 
#loginbox h5 .closelogin { width:13px; height:13px; display:block; background:url(images/btn-close1.gif) no-repeat center top!important; float:right; text-indent:-9999px; margin-right:10px; }
#loginbox .textbox { padding:3px; height:14px; border:#ccc solid 1px; width:129px; float:left; } 
#loginbox .button { float:left; }

#home { padding-top:104px; }
#home #banner { width:980px; margin:13px auto 0 auto; height:347px; position:relative;  }
#home #banner .detail { width:460px; float:left; } 
#home #banner .detail h2 { font-family:'MuseoSansW01-700Italic'; color:#e21836; font-size:24px; line-height:30px; margin:35px 0 25px 0; } 
#home #banner .detail p { line-height:18px; margin-bottom:10px; }
#home #banner #slider { float:right;  width:460px; height:328px; overflow:hidden; }
#home #banner #pager { position:absolute; bottom:11px; right:35px; z-index:9990; }
#home #banner #pager a { display:block; width:12px; height:12px; display:block; background:url(images/dot.png) no-repeat center top; text-indent:-9999px; float:left; margin-left:8px; }
#home #banner #pager a.activeSlide { background-position:center bottom; }

#home .line { width:100%; border-bottom:#a7a7a7 solid 1px; height:1px; width:100%; } 

#home #boxes { width:1009px; margin:8px auto 0 auto; padding:25px 0 0 14px; height:283px; }
#home #box1 { position:relative; color:#fff; padding:20px 0 0 26px; width:282px; height:227px; background:url(images/helper-small.png) no-repeat left top; display:block; margin-right:18px; float:left; }
#home #box1 h2 { font-size:20px; color:#fff; font-family:'MuseoSansW01-700Italic'; margin-bottom:24px; }
#home #box1 h3 { font-family:'Museo Sans W01 700'; font-size:12px; margin-bottom:10px; color:#fff; }
#home #box1 .left { float:left; }
#home #box1 .right { float:right; margin:0 22px 0 0; width:268px; color:#fff; line-height:18px; }
#home #box1 .col0 { width:49px; padding-top:14px; float:left; }

#home #box1 .col1 { width:109px; float:left; }  
#home #box1 .col1 label { display:block; margin-bottom:3px; color:#fff; font-size:11px; }
#home #box1 .col1 .listbox { width:99px; border:#a78888 solid 1px; font-size:11px; padding:2px; color:#000; }  
#home #box1 .col1 .button { margin-top:13px; }
#home #box1 .space { clear:both; height:45px; } 
#home #box1 .col2 { width:218px; float:left; }
#home #box1 .col2 label { display:block; margin-bottom:3px; color:#fff; font-size:11px; }
#home #box1 .col2 .listbox { width:209px; border:#a78888 solid 1px; font-size:11px; padding:2px;color:#000; }  
#home #box1 .col2 .button { margin-top:13px; }
#home #box1.big { width:614px!important; background:url(images/helper-big.png) no-repeat left top!important; }
#home #box1 #closepanel { position:absolute; top:20px; right:17px; width:13px; height:15px; background:url(images/btn-close.png) no-repeat center top; text-indent:-9999px; display:block; } 

#home #box2 { background:url(images/frame-range.gif) no-repeat center top; width:289px; height:227px; padding:25px 0 0 25px; display:block; float:left; margin-right:18px; }
#home #box2 h4 { font-family:'MuseoSansW01-700Italic';  color:#e21836; font-size:20px; margin-bottom:20px; }
#home #box2 p { text-align:center; padding-right:24px; }

#home #box3 { float:left; width:300px; }
#home #box3 #link { margin-bottom:18px;margin-top:6px;  }
#home #box3 #link li a { font-family:'MuseoSansW01-700Italic'; width:285px; height:33px; padding:21px 0 0 14px; display:block; background:url(images/link.gif) no-repeat center top; margin-bottom:2px; color:#7f7f7f; font-size:16px; text-decoration:none;  }
#home #box3 #subscribe { width:301px; height:39px; background:url(images/subscribe.gif) no-repeat center top; }
#home #box3 #subscribe .textbox { padding:5px; width:248px; float:left; height:24px; margin:3px 0 0 3px; border:none; }
#home #box3 #subscribe a { width:33px; height:39px; float:left; display:block; text-indent:-9999px; }


#home #box4 { float:left; width:268px; height:224px; background:url(images/subscription-bg.gif); margin-top:2px; padding:21px 20px 0 20px; }
#home #box4 h4 { font-family:'MuseoSansW01-700Italic';  color:#e21836; font-size:20px; margin-bottom:6px; }
#home #box4 p { color:#000; font-size:11px; margin-bottom:8px; }

#home #box4 label.opt { float:left; width:auto; margin:0; color:#000; font-size:11px;  }
#home #box4 .textbox { width:250px; margin-bottom:7px; font-size:13px; border:#ccc solid 1px; padding:4px;color:#666;}
#home #box4 .listbox { padding:4px; width:262px; height:29px; margin:0 10px 3px 0; font-size:11px; border:#ccc solid 1px; float:left; color:#666;}
#home #box4 span { font-size:12px; }
#home #box4 .button { margin:7px 8px 0 0; float:right; }


#home .redblock { height:48px; background:#e21836; text-align:center; display:block; }

.resultbox { margin-top:48px!important; }
.resultbox a { color:#fff; text-decoration:underline; }
.resultbox h3 { font-size:14px!important; }
.resultbox .result { margin-bottom:10px; }
.resultbox .result sup { line-height:8px; }
.resultbox .suggest { font-size:12px; }

/* Product Range */
#range #banner { width:980px; margin:13px auto 0 auto; height:347px; overflow:hidden; position:relative; }
#range #banner .item { width:980px; height:322px; }
#range #banner .item .detail { width:460px; float:left; } 
#range #banner .item .detail h2 { font-family:'MuseoSansW01-700Italic'; color:#e21836; font-size:24px; line-height:30px; margin:35px 0 25px 0; } 
#range #banner .item .detail p { line-height:18px; margin-bottom:18px; }
#range #banner .item .pics { float:right; margin-right:80px; margin-top:30px; }
#range #banner #pager { position:absolute; bottom:11px; right:35px; z-index:9999; }
#range #banner #pager a { display:block; width:12px; height:12px; display:block; background:url(images/dot.png) no-repeat center top; text-indent:-9999px; float:left; margin-left:8px; }
#range #banner #pager a.activeSlide { background-position:center bottom; }

#range .line { width:100%; border-bottom:#a7a7a7 solid 1px; height:1px; width:100%; } 

#range #block { width:993px; margin:13px auto 0 auto; height:134px; }  
#range #block .block { position:relative; float:left; width:311px; height:174px; background:url(images/frame-product.gif) no-repeat center top; margin-right:11px; }
#range #block .biglink { display:block; }
#range #block .block .left { float:left; }
#range #block .block h3 { font-family:'MuseoSansW01-700Italic'; margin:55px 0 0 29px; width:160px; font-size:18px; height:50px; }
#range #block .block .more { width:105px; margin-left:29px; font-size:14px; text-decoration:none; display:block; }
#range #block .block img { position:absolute; right:26px; bottom:14px; }
#range #block #block1 h3 { color:#da7a9d; }
#range #block #block1 .more { color:#da7a9d; } 
#range #block #block2 h3 { color:#e21836; }
#range #block #block2 .more { color:#e21836; } 
#range #block #block3 h3 { color:#f6a04a; }
#range #block #block3 .more { color:#f6a04a; } 
#range #block #block3 { margin-right:0!important; }


#range #boxes1 { width:1009px; margin:25px auto 0 auto; padding:25px 0 0 14px; height:283px; }
#range #box11 { color:#fff; padding:20px 0 0 26px; width:610px; height:227px; background:url(images/helper-big.png) no-repeat left top; display:block; margin-right:10px; float:left; }
#range #box11 h2 { font-size:20px; color:#fff; font-family:'MuseoSansW01-700Italic'; margin-bottom:24px; }
#range #box11 h3 { font-family:'Museo Sans W01 700'; font-size:12px; margin-bottom:10px; color:#fff; }
#range #box11 .left { float:left; }
#range #box11 .right { float:right; margin:0 22px 0 0; width:260px;color:#fff; line-height:18px; }
#range #box11 .col0 { width:49px; float:left; padding-top:10px; }
#range #box11 .col0 .button { margin-top:4px; }
#range #box11 .col1 { width:109px; float:left; }  
#range #box11 .col1 label { display:block; margin-bottom:3px; color:#fff; font-size:11px; }
#range #box11 .col1 .listbox { width:99px; border:#a78888 solid 1px; font-size:11px; padding:2px; color:#000; }  
#range #box11 .col1 .button { margin-top:13px; }
#range #box11 .space { clear:both; height:45px; } 
#range #box11 .col2 { width:218px; float:left; }
#range #box11 .col2 label { display:block; margin-bottom:3px; color:#fff; font-size:11px; }
#range #box11 .col2 .listbox { width:209px; border:#a78888 solid 1px; font-size:11px; padding:2px; color:#000; }  
#range #box11 .col2 .button { margin-top:13px; }
#range #box11 #closepanel { display:none; }
#range #box11 .default { margin-top:21px; color:#fff; }

#range #box31 { float:left; width:300px; }
#range #box31 #link { margin-bottom:18px; margin-top:6px; }
#range #box31 #link li a { font-family:'MuseoSansW01-700Italic'; width:285px; height:33px; padding:21px 0 0 14px; display:block; background:url(images/link.gif) no-repeat center top; margin-bottom:2px; color:#7f7f7f; font-size:16px; text-decoration:none;  }
#range #box31 #subscribe1 { width:301px; height:39px; background:url(images/subscribe.gif) no-repeat center top; }
#range #box31 #subscribe1 .textbox { padding:5px; width:248px; float:left; height:24px; margin:3px 0 0 3px; border:none; }
#range #box31 #subscribe1 a { width:33px; height:39px; float:left; display:block; text-indent:-9999px; }

#range #box41 { float:left; width:268px; height:226px; background:url(images/subscription-bg.gif); margin-top:2px; padding:19px 20px 0 20px; }
#range #box41 h4 { font-family:'MuseoSansW01-700Italic';  color:#e21836; font-size:20px; margin-bottom:6px; }
#range #box41 p { color:#000; font-size:11px; margin-bottom:8px; }
#range #box41 .textbox { width:250px; margin-bottom:7px; font-size:13px; border:#ccc solid 1px; padding:4px;  color:#666;}
#range #box41 .listbox { padding:4px; width:262px; margin:0 10px 3px 0; font-size:11px; border:#ccc solid 1px; float:left; color:#666; height:29px;}
#range #box41 label.opt { float:left; width:auto; margin:0; color:#000; font-size:11px;  }
#range #box41 span { font-size:12px; }
#range #box41 .button { float:left; margin:7px 6px 0 0; float:right;  }



#baby { background:url(images/baby-bg.jpg) #f37020 no-repeat right top; padding-bottom:80px; color:#fff; }
#baby p.arrow { text-align:center; margin-bottom:57px; } 
#baby .content { width:986px; margin:0 auto; }
#baby h1 { font-family:'MuseoSansW01-700Italic'; font-size:40px; color:#fff; margin-bottom:36px; }
#baby p.text { width:568px; margin-bottom:10px; line-height:20px; color:#fff; }
#baby p.note { font-size:11px; color:#fff; margin-bottom:20px; width:568px; line-height:15px; }
#baby ul li { padding:20px 0; border-bottom:#fff solid 1px; width:568px; }
#baby ul li h3 { color:#fff; font-size:16px; font-family:'Museo Sans W01 700';}
#baby ul li h3 a { width:19px; height:19px; background:url(images/btn-plus.png) no-repeat center top; text-indent:-9999px; display:block; float:right;  }  
#baby ul li h3 a.open { background:url(images/btn-minus.png) no-repeat center top!important;  }  
#baby ul li .details { font-size:13px; line-height:18px; margin:13px 0 0 0; }
#baby ul li .details a { font-family:'Museo Sans W01 700'; text-decoration:none; color:#000; } 
#baby ul li .details p { margin-bottom:15px; color:#fff!important; }

#family { background:url(images/family-bg.jpg) #0082b6 no-repeat right top; padding-bottom:80px; color:#fff; }
#family p.arrow { text-align:center; margin-bottom:57px; width:100%!important; } 
#family .content { width:978px; margin:0 auto; }
#family h1 { font-family:'MuseoSansW01-700Italic'; font-size:40px; color:#fff; margin-bottom:14px; }
#family h2 { font-family:'MuseoSansW01-700Italic'; font-size:20px; color:#fff; margin-bottom:36px; }
#family h4 { font-family:'Museo Sans W01 500'; font-size:18px; margin-bottom:18px; color:#fff; margin-top:15px; }
#family p { width:568px; margin-bottom:10px; line-height:20px; color:#fff; }
#family p a { color:#000; text-decoration:none; font-weight:bold; }
#family .text ul li { width:568px; margin-bottom:10px; color:#fff; background:url(images/bullet1.png) no-repeat left 4px; padding-left:15px; } 


#family ul.dropslider {  }
#family ul.dropslider li { padding:20px 0; border-bottom:#fff solid 1px; width:568px; }
#family ul.dropslider li h3 { color:#fff; font-size:16px; font-family:'Museo Sans W01 700';}
#family ul.dropslider li h3 a { width:19px; height:19px; background:url(images/btn-plus1.png) no-repeat center top; text-indent:-9999px; display:block; float:right;  }  
#family ul.dropslider li h3 a.open { background:url(images/btn-minus1.png) no-repeat center top!important;  }  
#family ul.dropslider li .sdetails { font-size:13px; line-height:18px; margin:13px 0 0 0; }
#family ul.dropslider li .sdetails a { font-family:'Museo Sans W01 700'; text-decoration:none; color:#000; } 
#family ul.dropslider li .sdetails .sdesc { color:#fff!important; }
#family ul.dropslider li .sdetails .more { margin-top:15px; display:block; }

#family .downloadbox { margin:50px 0; height:30px; }
#family .downloadbox .left { font-family:'Museo Sans W01 700'; float:left; width:400px; padding-top:7px; }
#family .downloadbox .right { float:right; }


#helpful { width:981px; margin:0 auto; padding-bottom:150px; overflow:auto; height:100%;  }
#helpful p.arrow { text-align:center; margin-bottom:85px; } 
#helpful .left { width:513px; float:left; }
#helpful .right { float:right; }
#helpful .left h1 { font-family:'MuseoSansW01-700Italic'; font-size:40px; color:#e21836; margin-bottom:36px; }
#helpful .left p.text { margin-bottom:25px; line-height:20px; }
#helpful .left p { line-height:20px; }
#helpful .left h3 { font-family:'MuseoSansW01-700Italic'; font-size:18px; color:#e21836; margin-bottom:12px; margin-top:20px; }
#helpful .left p.helplink { margin-bottom:20px; font-size:18px; font-family:'MuseoSansW01-700Italic'; }
#helpful .left p.helplink a { color:#7F7F7F; text-decoration:none; }
#helpful .left p.helplink a:hover { color:#ed1c24; }

#helpful .left hr { border:none; border-bottom:#7f7f7f solid 1px; } 

#contact { width:981px; margin:0 auto; padding-bottom:60px; overflow:auto; height:100%;  }
#contact .redline { border-bottom:#e21836 solid 5px; margin-bottom:30px; } 

#contact .left { width:570px; float:left; }
#contact .left h1 { font-family:'MuseoSansW01-700Italic'; font-size:40px; color:#e21836; margin-bottom:36px; }
#contact .left p { margin-bottom:10px; line-height:23px; width:513px; }
#contact #form { margin-top:20px; }
#contact #form .row { padding-bottom:23px; overflow:auto; height:100%; }
#contact #form .col2 { width:284px; float:left; } 
#contact #form .col2 label { display:block; font-family:'Museo Sans W01 700'; margin-bottom:12px; }
#contact #form .col2 .textbox { width:240px; border:#ccc solid 1px; padding:8px; }
#contact #form .col1 { width:523px; float:left; } 
#contact #form .col1 label { display:block; font-family:'Museo Sans W01 700'; margin-bottom:12px; }
#contact #form .col1 .textarea { width:523px; border:#ccc solid 1px; padding:8px; height:180px; }
#contact #form .button { text-align:right; margin-right:27px; }
#contact .right { float:right; }
#contact #msg { color:#e21836; }


#footernote { width:1009px; color:#999; font-size:11px; margin:0 auto 25px auto; line-height:14px;  } 
#footernote sup { font-size:9px; }

#footer { height:100px; background:#7f7f7f; }
#footer-inner { width:1009px; margin:0 auto 0 auto; padding-top:21px; }
#footer .left { float:left; }
#footer .left strong { color:#fff; display:block; font-size:11px; margin-bottom:15px; }
#footer .left p { color:#fff; font-size:11px; margin-bottom:10px; margin-top:5px; line-height:16px; }
#footer .left a { color:#fff; }
#footer ul { height:14px; }
#footer ul li { float:left; margin-right:8px;  }
#footer ul li a { color:#fff; font-size:11px; text-decoration:none; }
#footer .right { float:right; color:#fff; font-size:11px; }
#footer .right .pic { float:right; margin-bottom:18px; }

#page { width:996px; margin:0px auto 0 auto; padding:167px 0 40px 0; height:100%; overflow:auto; }
#page .left { width:250px; float:left;  }
#page .left ul { margin-top:44px; }
#page .left li { border-bottom:#afafaf solid 1px; }
#page .left li.new { background:url(images/icon-new.gif) no-repeat left center; }
#page .left li.new a { padding-left:52px; }
#page .left a { font-family:'Museo Sans W01 700';  padding:15px 0; display:block; color:#595959; text-decoration:none; }
#page .left a.selected, #page .left a:hover { color:#e21836; }

#page .right { width:703px; float:right; line-height:20px; min-height:330px; }
#page .right .mainpic { float:right; margin:0 0 25px 25px; width:230px; }
#page .right p { margin-bottom:10px; }
#page .right h1 { font-family:'MuseoSansW01-700Italic'; font-size:28px; color:#e21836; margin-bottom:30px; line-height:36px; }
#page .right h1 sup { font-size:14px; }
#page .right h2 { font-family:'MuseoSansW01-700Italic'; font-size:20px; margin-top:20px; color:#e21836; margin-bottom:20px; }
#page .right h3 { font-family:'Museo Sans W01 500'; font-size:16px; color:#e21836; margin-bottom:20px; margin-top:20px; }
#page .right h4 { font-family:'Museo Sans W01 500'; font-size:18px; margin-bottom:18px; margin-top:20px; }
#page .right table { border-collapse:collapse; width:100%; margin-bottom:24px; }
#page .right th { background:url(images/table-header-bg.gif) #c02127 repeat-x center top; color:#fff; }
#page .right th, #page .right td { font-family:'Museo Sans W01 500'; border:#fff solid 1px; padding:7px; }
#page .right td { background:#eee; color:#4c4c4c; }
#page .right a { text-decoration:none; color:#e21836; } 
#page .right .text ul { margin-bottom:20px; }
#page .right .text li { background:url(images/bullet.png) no-repeat left 6px; padding-left:25px; }

#page #box11 { color:#fff; padding:20px 0 0 26px; width:610px; height:227px; background:url(images/helper-big.png) no-repeat left top; display:block; }
#page #box11 h2 { font-size:20px; color:#fff; font-family:'MuseoSansW01-700Italic'; margin:0 0 24px 0; }
#page #box11 h3 { line-height:12px; font-family:'Museo Sans W01 700'; font-size:12px!important; margin:0 0 10px 0!important; color:#fff; }
#page #box11 .left { float:left; width:270px!important; }
#page #box11 .right { float:right; margin:0 22px 0 0; width:268px;color:#fff; line-height:18px; }
#page #box11 .col0 { width:49px; float:left; padding-top:14px; }
#page #box11 .col1 { width:109px; float:left; }  
#page #box11 .col1 label { display:block; margin-bottom:3px; color:#fff; font-size:11px; line-height:11px; }
#page #box11 .col1 .listbox { width:99px; border:#a78888 solid 1px; font-size:11px; padding:2px; }  
#page #box11 .col1 .button { margin-top:13px; }
#page #box11 .space { clear:both; height:45px; } 
#page #box11 .col2 { width:218px; float:left; }
#page #box11 .col2 label { display:block; margin-bottom:3px; color:#fff; font-size:11px;  line-height:11px; }
#page #box11 .col2 .listbox { width:209px; border:#a78888 solid 1px; font-size:11px; padding:2px; }  
#page #box11 .col2 .button { margin-top:13px; }
#page #box11 #closepanel { display:none; }
#page #box11 .default { margin-top:21px; color:#fff; }

#page #tempbar { margin:40px 0; padding:0 0 2px 0; overflow:auto; height:100%; }
#page #tempbar .pic { float:left; width:155px; }
#page #tempbar .faq { float:left; width:540px; }


#page #tempbar ul.faqslider {  }
#page #tempbar ul.faqslider li { padding:20px 0; border-bottom:#595959 solid 1px; width:540px; }
#page #tempbar ul.faqslider li h3 { color:#595959; font-size:16px; font-family:'Museo Sans W01 700'; margin:0; }
#page #tempbar ul.faqslider li h3 a { width:19px; height:19px; background:url(images/btn-plus2.png) no-repeat center top; text-indent:-9999px; display:block; float:right;  }  
#page #tempbar ul.faqslider li h3 a.open { background:url(images/btn-minus2.png) no-repeat center top!important;  }  
#page #tempbar ul.faqslider li .fdetails { font-size:13px; line-height:18px; margin:13px 0 0 0; }
#page #tempbar ul.faqslider li .fdetails a { font-family:'Museo Sans W01 700'; text-decoration:none; color:#595959; } 
#page #tempbar ul.faqslider li .fdetails p { margin-bottom:15px; color:#595959!important; }

#page #toolbar { padding:30px 0; clear:both; }
#page #toolbar a { float:left; margin-right:19px; }


#article td { background:#e0f1f8!important;}
#article td p { margin-bottom:10px!important; }
#article .head td { background:#f2f2f2!important; color:#e21836!important; font-weight:bold; }  
#article #toolbar { padding:30px 0; clear:both; }
#article #toolbar a { float:right; margin-left:19px; }

#print { padding:15px; }
#print h1 { font-size:30px; margin-bottom:30px;font-family:'Museo Sans W01 500'; }
#print h2 { font-family:'MuseoSansW01-700Italic'; font-size:20px; margin-top:20px; margin-bottom:20px; }
#print h3 { font-family:'Museo Sans W01 500'; font-size:16px; margin-bottom:20px; margin-top:20px; }
#print h4 { font-family:'Museo Sans W01 500'; font-size:18px; margin-bottom:18px; margin-top:20px; }

#print div { line-height:18px; } 
#print div p { margin-bottom:15px; }
#print table { border-collapse:collapse; width:100%; margin-bottom:24px; }
#print table th, #print table td { border:#999 solid 1px; padding:8px; }


/* HCP */
#hcp { padding-top:104px; }

#hcp #boxes { width:1009px; margin:8px auto 0 auto; padding:25px 0 0 14px; height:283px; }
#hcp #box1 { position:relative; color:#fff; padding:20px 0 0 26px; width:282px; height:227px; background:url(images/helper-small.png) no-repeat left top; display:block; margin-right:18px; float:left; }
#hcp #box1 h2 { font-size:20px; color:#fff; font-family:'MuseoSansW01-700Italic'; margin-bottom:24px; }
#hcp #box1 h3 { font-family:'Museo Sans W01 700'; font-size:12px; margin-bottom:10px; color:#fff; }
#hcp #box1 .left { float:left; }
#hcp #box1 .right { float:right; margin:0 22px 0 0; width:268px; color:#fff; line-height:18px; }
#hcp #box1 .col0 { width:49px; padding-top:14px; float:left; }

#hcp #box1 .col1 { width:109px; float:left; }  
#hcp #box1 .col1 label { display:block; margin-bottom:3px; color:#fff; font-size:11px; }
#hcp #box1 .col1 .listbox { width:99px; border:#a78888 solid 1px; font-size:11px; padding:2px; color:#000; }  
#hcp #box1 .col1 .button { margin-top:13px; }
#hcp #box1 .space { clear:both; height:45px; } 
#hcp #box1 .col2 { width:218px; float:left; }
#hcp #box1 .col2 label { display:block; margin-bottom:3px; color:#fff; font-size:11px; }
#hcp #box1 .col2 .listbox { width:209px; border:#a78888 solid 1px; font-size:11px; padding:2px;color:#000; }  
#hcp #box1 .col2 .button { margin-top:13px; }
#hcp #box1.big { width:614px!important; background:url(images/helper-big.png) no-repeat left top!important; }
#hcp #box1 #closepanel { position:absolute; top:20px; right:17px; width:13px; height:15px; background:url(images/btn-close.png) no-repeat center top; text-indent:-9999px; display:block; } 

#hcp #box2 { background:url(images/frame-range.gif) no-repeat center top; width:289px; height:227px; padding:25px 0 0 25px; display:block; float:left; margin-right:18px; }
#hcp #box2 h4 { font-family:'MuseoSansW01-700Italic';  color:#e21836; font-size:20px; margin-bottom:20px; }
#hcp #box2 p { text-align:center; padding-right:24px; }

#hcp #box3 { float:left; width:300px; }
#hcp #box3 #link { margin-bottom:18px;margin-top:6px;  }
#hcp #box3 #link li a { font-family:'MuseoSansW01-700Italic'; width:285px; height:33px; padding:21px 0 0 14px; display:block; background:url(images/link.gif) no-repeat center top; margin-bottom:2px; color:#7f7f7f; font-size:16px; text-decoration:none;  }
#hcp #box3 #subscribe { width:301px; height:39px; background:url(images/subscribe.gif) no-repeat center top; }
#hcp #box3 #subscribe .textbox { padding:5px; width:248px; float:left; height:24px; margin:3px 0 0 3px; border:none; }
#hcp #box3 #subscribe a { width:33px; height:39px; float:left; display:block; text-indent:-9999px; }


#hcp #box4 { float:left; width:268px; height:224px; background:url(images/subscription-bg.gif); margin-top:2px; padding:21px 20px 0 20px; }
#hcp #box4 h4 { font-family:'MuseoSansW01-700Italic';  color:#e21836; font-size:20px; margin-bottom:6px; }
#hcp #box4 p { color:#000; font-size:11px; margin-bottom:8px; }

#hcp #box4 label.opt { float:left; width:auto; margin:0; color:#000; font-size:11px;  }
#hcp #box4 .textbox { width:250px; margin-bottom:7px; font-size:13px; border:#ccc solid 1px; padding:4px;color:#666;}
#hcp #box4 .listbox { padding:4px; width:262px; height:29px; margin:0 10px 3px 0; font-size:11px; border:#ccc solid 1px; float:left; color:#666;}
#hcp #box4 span { font-size:12px; }
#hcp #box4 .button { margin:7px 8px 0 0; float:right; }


#hcp .redblock { height:48px; background:#e21836; text-align:center; display:block; }

#hcp #banner { width:980px; margin:13px auto 0 auto; position:relative; padding-bottom:25px; overflow:auto; height:100%;  }
#hcp #banner .detail { width:480px; float:left; } 
#hcp #banner .detail h2 { font-family:'MuseoSansW01-700Italic'; color:#e21836; font-size:24px; line-height:30px; margin:35px 0 25px 0; } 
#hcp #banner .detail p { line-height:18px; margin-bottom:10px; }
#hcp #banner #slider { float:right;  margin-right:26px; width:349px; overflow:hidden; text-align:center; }
#hcp #banner #slider img { margin:0 auto 17px auto; }
#hcp #banner #slider ul { list-style:none; padding:0; margin:0; }
#hcp #banner #slider ul li { margin-bottom:1px; }
#hcp #banner #slider ul li a { padding:18px 22px; font-family:'MuseoSansW01-700Italic'; background:url(images/arrow-right1.gif) #0099cf no-repeat 313px 17px; color:#fff; display:block; text-align:left; font-size:16px; } 

#hcp #requestform { margin-top:20px; }
#hcp #requestform .row { padding-bottom:10px; overflow:auto; height:100%; } 
#hcp #requestform .row label { width:80px; float:left; color:#808080; padding-top:8px; }
#hcp #requestform .row .textbox { padding:8px; width:363px; border-radius:3px; border:#ccc solid 1px;}
#hcp #requestform .row .listbox { padding:8px; width:380px; border-radius:3px; border:#ccc solid 1px;}
#hcp #requestform .row ul { margin:20px 0 30px 0; }
#hcp #requestform .row ul li { margin-bottom:14px; } 
#hcp #requestform .submit { text-align:right; padding-right:21px; }
#hcp #requestform .req { background:#FFEBE0; }
#hcp .msg { border:#3C0 solid 1px; border-radius:3px; background:#e3f9c6; padding:10px; margin-bottom:10px; }

#winform { background:#e5e5e5; padding:15px; overflow:auto; height:100%; }
#winform h3 { font-family:'MuseoSansW01-700Italic'!important; margin:0 0 20px 0!important; font-size:20px!important; }
#winform .half1 { border:#a8a8a8 solid 1px; padding:5px; width:300px; float:left; margin-right:20px; margin-bottom:10px; }
#winform .half2 { border:#a8a8a8 solid 1px; padding:5px; width:300px; float:left; margin-bottom:10px; }
#winform .full { border:#a8a8a8 solid 1px; padding:5px; width:632px; margin-bottom:10px;  }

#winform h4 { clear:both; color:#000; padding-top:5px; font-family:'MuseoSansW01-700Italic'!important; margin:0 0 5px 0!important; font-size:14px!important; }
#winform .friend input { float:left; margin-right:5px; }
#winform .friend .boxtext { float:left; width:620px; }
#winform .age { clear:both; padding-top:25px; color:#333; }
#winform .help { margin-top:24px; }
#winform .help .textarea { width:640px; height:74px; border:#a8a8a8 solid 1px; padding:5px; margin-bottom:19px; }
#winform .textarea  { width:632px; height:74px; border:#a8a8a8 solid 1px; padding:5px; margin-bottom:19px; }

#winform .submit { margin-top:10px; }
#winform .submit .sleft { float:left; font-size:12px; padding-top:2px; width:450px; }
#winform .submit .sright { float:right; padding-right:20px; }

.msg { color:#009bd0; border:#009bd0 solid 1px; background:#c0e0eb; padding:10px; margin-bottom:15px; } 

.unsubscribe { margin-top:30px; color:#888; text-align:center; margin-bottom:50px!important; }

#overlay { position:fixed; width:100%; height:100%; background:url(images/transparent.png); z-index:9999; top:0; left:0; right:0; bottom:0; }
#welcomebox { position:absolute; left:50%; margin-left:-300px; top:60px; width:600px; z-index:12000; height:565px; he border-radius:8px; -moz-border-radius: 12px; border-radius: 12px; box-shadow: 0px 0px 10px #000; }
#welcomebox img { border-radius:12px; }
#welcomebox .close { width:24px; height:24px; position:absolute; top:-10px; right:-10px; }